I'm thinking this must be a bug.  When I look at the options for
tophat I don't see "--transcriptome-mismatches" mentioned.

-Greg

On Fri, Dec 14, 2012 at 10:04 AM, greg <margeem...@gmail.com> wrote:
> I'm running tophat2 like this on my newly installed galaxy:
> http://snag.gy/OfLND.jpg
> (parameters not shown are just the defaults)
>
> And I'm getting this error:
>
> Error in tophat:
> tophat: option --transcriptome-mismatches not recognized
>     for detailed help see http://tophat.cbcb.umd.edu/manual.html
>
> I don't understand why the option is offered in the galaxy UI if it's
> not available, or is there some kind of bug, or wrong version of
> tophat2?
>
> I'm on TopHat v2.0.6.
>
> Thanks,
>
> Greg
___________________________________________________________
Please keep all replies on the list by using "reply all"
in your mail client.  To manage your subscriptions to this
and other Galaxy lists, please use the interface at:

  http://lists.bx.psu.edu/

Reply via email to